{
  "01CarPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF515151",
    "flakes": 0.777,
    "enabled": true
  },
  "02Caliber": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF9E9E9E",
    "flakes": 0.777,
    "enabled": true
  },
  "03LeatherSeats": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "04LeatherPerforatedSeats": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "05StitchSeats": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "06NoHesiLogo": {
    "enabled": false,
    "colors": [
      "#3D0000"
    ]
  },
  "06SteeringWheelStich": {
    "enabled": false,
    "colors": [
      "#3D0000"
    ]
  },
  "07Aaaaaa": {
    "enabled": false,
    "colors": [
      "#474747"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}